body	{ background-color: #3C3C3C }
h1  	{ font-family: Tahoma; font-weight: bold; font-style: normal; text-decoration: none; font-size: 20pt; color: #C0C0C0; text-align: center }
tr  	{ font-family: Tahoma; font-weight: bold; font-style: normal; text-decoration: none; font-size: 12pt; color: #C0C0C0; text-align: center }
p     { font-family: Tahoma; font-weight: bold; font-style: normal; text-decoration: none; font-size: 12pt; color: #C0C0C0 })
a     { font-family: Tahoma; font-weight: bold; font-style: normal; text-decoration: none; font-size: 14pt; color: #FFFFFF }
.navi { font-family: Tahoma; font-weight: bold; font-style: normal; text-decoration: none; font-size: 14pt; color: #FFFFFF }
a:link    { font-family: Tahoma; font-weight: bold; font-style: normal; text-decoration: none; font-size: 14pt; color: #FFFFFF }
a:visited { font-family: Tahoma; font-weight: bold; font-style: normal; text-decoration: none; font-size: 14pt; color: #FFFFFF }
a:active  { font-family: Tahoma; font-weight: bold; font-style: normal; text-decoration: none; font-size: 14pt; color: #FFFFFF }
